Subject: Ticket Assigned - Item not shipped WH esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item not shipped WH esc sarah sallam                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarah sallam Bot:  Hi Sarah Sallam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280032672 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:41 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:43 PM, 11th Mar                     sarah sallam                    I received part of my order only           06:45 PM, 11th Mar                     sarah sallam                    I don't why I didn't receive the rest           06:46 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:46 PM, 11th Mar                     sarah sallam                    6280032672           06:46 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            06:46 PM, 11th Mar                     sarah sallam                    Yes please           06:46 PM, 11th Mar                   Mohammad                   please share the exact name of the item ?           06:47 PM, 11th Mar                     sarah sallam                    A lot of items           06:47 PM, 11th Mar                     sarah sallam                    Cannot mention it all           06:47 PM, 11th Mar                   Mohammad                   means not received or recieved half ?           06:48 PM, 11th Mar                     sarah sallam                    Received only 4 items           06:49 PM, 11th Mar                     sarah sallam                             06:49 PM, 11th Mar                     sarah sallam                    This is part of what is missed           06:49 PM, 11th Mar                   Mohammad                   please be informed that some time the order is shipped in 2 packages           06:50 PM, 11th Mar                   Mohammad                   as we can check that in 1 package 4 items has been shiped           06:50 PM, 11th Mar                   Mohammad                   i need to check with warehouse for the other package           06:50 PM, 11th Mar                     sarah sallam                    But it took long time to receive the rest           06:50 PM, 11th Mar                     sarah sallam                    Till now no update           06:50 PM, 11th Mar                   Mohammad                   and i will get back to you on [email-masked]           06:51 PM, 11th Mar                     sarah sallam                    Yes I mentioned that 4 items was received           06:51 PM, 11th Mar                   Mohammad                   no i will reply you very soon           06:51 PM, 11th Mar                     sarah sallam                    Ok thanks but please waiting your reply           06:51 PM, 11th Mar                     sarah sallam                    I talked to someone previously and no reply back           06:52 PM, 11th Mar                   Mohammad                   no i will give you a reply as confirmation           06:53 PM, 11th Mar                     sarah sallam                    Thanks           06:53 PM, 11th Mar                   Mohammad                   welcome           06:54 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 11th Mar                     sarah sallam                    You too           06:54 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230882